/*
	==================================================
	NAVIGATION
	==================================================
*/

#nav_primary_menu {
	position: absolute;
	left: 0px;
	top: 120px;
    font-family: 'Overpass Bold', sans-serif;
	font-size: 14px;
	color: #333333;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 1;
}

#nav_primary_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_primary_menu li {
	position: relative;
	float: left;
	margin: 0 30px 0 0;
}

#nav_primary_menu a {
	color: #000000;
	text-decoration: none;
	padding: 2px 0;
}

#nav_primary_menu .selected {
	text-decoration: none;
	border-bottom: 3px solid #000000;
}

.nav_primary_submenu {
	position: absolute;
	left: -3px;
	top: 22px;
    font-family: 'Overpass Regular', sans-serif;
	white-space: nowrap;
	background-color: #000000;
	display: none;
	padding: 2px 5px 0;
	z-index: 2;
}

.nav_primary_submenu li {
	margin-bottom: 2px !important;
}

.nav_primary_submenu a {
	color: #FFFFFF !important;
	padding: 1px 0px !important;
	display: block;
}

.nav_primary_submenu .selected {
	border-bottom: 1px solid #FFFFFF !important;
}

#nav_primary_menu_2 {
	position: absolute;
	right: 0px;
	top: 120px;
    font-family: 'Overpass Bold', sans-serif;
	font-size: 14px;
	color: #333333;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 1;
}

#nav_primary_menu_2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_primary_menu_2 li {
	position: relative;
	float: left;
	margin: 0 0 0 30px;
}

#nav_primary_menu_2 a {
	color: #000000;
	text-decoration: none;
	padding: 2px 0;
}

#nav_primary_menu_2 .selected {
	text-decoration: none;
	border-bottom: 3px solid #000000;
}

#nav_secondary_menu {
	position: absolute;
	left: 0px;
	top: 25px;
    font-family: 'Overpass Regular', sans-serif;
	font-size: 13px;
	color: #333333;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 1;
}

#nav_secondary_menu ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_secondary_menu li {
	position: relative;
	float: left;
	margin: 0 20px 0 0;
}

#nav_secondary_menu a {
	color: #333333;
	text-decoration: none;
	padding: 2px 3px 2px;
}

.nav_secondary_submenu {
	float: left;
	width: 226px;
	margin: 0 12px 0;
}

.nav_secondary_submenu h3 {
	font-size: 13px;
	color: #A6A6A6;
	margin-bottom: 10px;
}

.nav_secondary_submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav_secondary_submenu li {
}

.nav_secondary_submenu a {
	color: #AAAAAA;
}

.nav_secondary_submenu .selected {
	color: #FFFFFF;
}
